
IDI - Instrumentación de radares - Task #1589

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Mejorar sincronismo externo. (habilitar switch de sincronismo interno/externo)

01/30/2019 03:00 PM - Joaquín Verástegui

Status: Closed Start date: 03/18/2019

Priority: High Due date: 04/12/2019

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 1.00 hour

Description

History

#1 - 01/30/2019 03:00 PM - Joaquín Verástegui

- Tracker changed from Bug to Task

#2 - 03/20/2019 05:06 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 03/27/2019 06:04 AM - Joaquín Verástegui

- Due date set to 04/12/2019

- Estimated time set to 20.00 h

#4 - 03/27/2019 06:05 AM - Joaquín Verástegui

- Start date changed from 01/30/2019 to 03/18/2019

#5 - 01/02/2024 02:53 PM - John Rojas

- Status changed from In progress to Closed
